/******************************************
/* CSS
/*******************************************/

/* Box Model Hack */
*{
  box-sizing: border-box;
}

/******************************************
/* LAYOUT
/*******************************************/
html{
  background: url('https://images.unsplash.com/photo-1451187580459-43490279c0fa?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1472&q=80') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
img{
  display: block;
  margin: 0 auto;
  height: 400px;
  /* border: 5px solid white; */
}
iframe{
  height: 450px;
  width: 700px;
  display: block;
  margin: 0 auto;
  /* border: 5px solid white; */
}


h1,h2,h3,h5{
  color: white;
  text-align: center;
  font-family: 'Courier New', Courier, monospace;
}

h1{
  font-size: 3.5em;
}
h2{
  font-size: 2.5em;
}

h3{
  font-size: 2em;
  /* background-color: rgba(0, 0, 0, 0.884); */
}
h5{
  font-size: 1.3em;
}

.top{
  display: flex;
  justify-content: center;
}
.bottom{
  border-radius: 3%;
  margin: 0 20px;
}

button{
  margin: 0 5px;
  height: 50px;
  width: 150px;
  border-radius: 30px;
  background-color: rgb(201, 46, 46);
  color: white;
  font-family: monospace;
  font-size: 1.5em;
  font-weight: bold;
}
input{
  width: 250px;
}

.hidden{
  display: none;
}
/******************************************
/* ADDITIONAL STYLES
/*******************************************/
